Get a short-lived download URL for the original file
Get a short-lived download URL for the original file. This operation is part of the draft contract; confirm deployment availability before sending requests.
Path Parameters
- Type: stringdocument
Id required
Responses
- application/json
Request Example for get/documents/{documentId} /file
curl 'https://api.eno.health/documents/{documentId}/file' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"url": "https://example.com",
"expiresAt": "2026-11-16T17:41:53.932Z"
}